/*body { min-width: 320px; }


.header { height: 95px; background: url(images/header-bg-mid.png) repeat-x bottom center rgba(43, 81, 52, 1); }
.header-space { height: 95px; }
.productCats.thirds .cat { width: 33%; margin-bottom: 30px; }
.productCats.thirds .cat a .title { font-size: 36px; line-height: 32px; width: 100%; }
.productCats.thirds .cat a .go { margin-bottom: 5px; }
.productCats.thirds .cat a .thumb { display: none; }
@media all and (max-width: 400px){
	 @-ms-viewport{
        width:360px;
    }
	.header .topNav ul li { width: 100%; }
	.slideWrapper .slideNav li a { line-height: 50px; }
	.slideWrapper .slideNav ul { margin-top: 50px; }
	.slideWrapper .slidePrev, .slideWrapper .slideNext { top: 60px; }
	.slideWrapper .slidePrev { left: 10px; }
	.slideWrapper .slideNext { right: 10px; }
	.slideWrapper .slide, .slideWrapper { height: 400px; }
	.slideWrapper .slide .caption { top: 120px; padding: 20px; font-size: 13px; }
	.content h1 { font-size: 36px; line-height: 40px; }
	.content h2 { font-size: 16px; line-height: 20px; }
	.content p { font-size: 13px; }
	
	.header .topNav ul li a { height: 32px; line-height: 32px; font-size: 16px; }
	.content h1.pageTitle { line-height: 40px; font-size: 36px; }
	.productCats .cat a .title, .productNav .title { line-height: 28px; font-size: 32px; }
	.productCats .cat a .go { font-size: 14px; }
	.content h5 { font-size: 28px; line-height: 32px; }
	.content h3 { font-size: 32px; line-height: 32px; }
}

*/


.col-half { width: 50%; float: left; box-sizing: border-box; }
.col-half img { max-width: 100%; }
.col-half.pad-left { padding-left: 20px; }
.col-half.pad-right { padding-right: 20px; }

/* Pinnacle Overrides */
.pinnacle .header { background: url(images/header-bg-mid-pinnacle.png) repeat-x bottom center #38342c; }
.pinnacle .header.compact { background: #38342c; }
.pinnacle .footer { background: url(images/footer-bg-mid-pinnacle.png) repeat-x top center; }
.pinnacle .header .topNav ul li a.current { color: #bf9759 }
.pinnacle .content .inner { color: #222; }
.pinnacle .content h5, .pinnacle .footer .left h2 { color: #bf9759 }

.static.subPage { padding-bottom: 20.833333333333%; height: 0; margin-bottom: 2px; position: relative; width: 100%; }




.partners .partner.inner { margin-bottom: 40px; overflow: hidden; }

@media all and (max-width: 760px) {
	.footer { min-height: 260px; height: auto; overflow: hidden; }
	.footer .copyright { margin-top: 0; width: 100%; text-align: center; float: none;}
	.col-half { width: 100%; }
	.col-half.pad-left { padding-left: 0; }
	.col-half.pad-right { padding-right: 0; }
	.productCats.thirds .cat { width: 100%; }
	
	.header .topNav { margin-top: 94px !important; }
	
	.footer .left { width: 100%; text-align: center; }
	.footer .right {  text-align: center; width: 100%; }
	.footer .left h3 { display: inline-block; width: 100%; text-align: center; }
	.footer .right .social,
	.footer .right .logos { display: inline-block; float: none; margin-top: 0; padding-top: 0; }
	.footer .right .social a,
	.footer .right .logos li { float: none; display: inline-block; }
	.footer .right .logos li img { padding-bottom: 10px; }
	.static.subPage { padding-bottom: 150px; }
	.header.compact .topNav { margin-top: 80px !important; }
	
	.slideWrapper .slideNav li a { line-height: 50px; }
	.slideWrapper .slideNav ul { margin-top: 50px; }
	.slideWrapper .slidePrev, .slideWrapper .slideNext { top: 60px; }
	.slideWrapper .slidePrev { left: 10px; }
	.slideWrapper .slideNext { right: 10px; }
	.slideWrapper .slide, .slideWrapper { height: 400px; }
	.slideWrapper .slide .caption { top: 120px; padding: 20px; font-size: 13px; width: calc(100% - 40px); max-width: 440px; }
	.content h1 { font-size: 36px; line-height: 40px; }
	.content h2 { font-size: 16px; line-height: 20px; }
	.content p { font-size: 13px; }
	
	.content h1.pageTitle { line-height: 40px; font-size: 36px; }
	.productCats .cat a .title, .productNav .title { line-height: 28px; font-size: 32px; }
	.productCats .cat a .go { font-size: 14px; }
	.content h5 { font-size: 28px; line-height: 32px; }
	.content h3 { font-size: 32px; line-height: 32px; }
}
@media all and (max-width: 540px){
		 @-ms-viewport{
        width:540px;
    }
    .slideWrapper .slideNav ,.slideWrapper .slide .caption { margin-left: 20px; left: auto; width: calc(100% - 40px); box-sizing: border-box;}
    .footer .left h2 { font-size: 32px; line-height: 32px; }
    .footer .left h3 { font-size: 18px; }
    .footer .logos li { float: none; margin-left: 0; }
    .footer .logos li img { max-width: 45px; }
    .productCats .cat a .thumb,
	.productCats .cat a .title,
	.productCats .cat a .go,
	.productNav .right,
	.productNav .left { width: 50%; }
	.productNav .thumb { width: 100%; }
	.productNav { padding-bottom: 45.8%; position: relative; height: auto; }
	.content h5 { font-size: 36px; }
	.slideWrapper.subPage .slide { background-size: cover;}
	.partners .partner .details { margin-top: 40px; }
	.partners .partner .images.thirds { width: 100%; margin-bottom: 20px; padding-left: 0; padding-right: 0 !important;}
	.cuts-beef .diagram { left: 40%; }
	.row.contactDetails .col.half { width: 200px; float: none; margin: 0 auto; }
	.mobileToggle {  margin-right: 20px; margin-top: 30px; transition: margin-top 250ms; -moz-transition: margin-top 250ms; -webkit-transition: margin-top 250ms; -ms-transition: margin-top 250ms;  -o-transition: margin-top 250ms; }
    .mobileToggle a { width: 32px; height: 24px;  }
    .mobileToggle a .m1, .mobileToggle a .m2, .mobileToggle a .m3 { height: 3px; }
    .header .topNav { margin-top: 80px !important; }
    
    .header-space { height: 80px; }
    .header { height: 80px; }
    .header .logo {  width: 91px; height: 101px;   }
    .header.compact { height: 60px; }
    .header.compact .logo { width: 70px; height: 78px; margin-left: -35px; }
    .header.compact .mobileToggle { margin-top: 20px; margin-left: 20px; }
    .header.compact .topNav { margin-top: 60px !important; }
    #tab-beef-cuts,
    #tab-lamb-cuts {  -ms-transform: scale(0.7,0.7); -webkit-transform: scale(0.7,0.7); transform: scale(0.7,0.7); }
}

/*@media all and (max-width: 400px){
	 @-ms-viewport{
        width:360px;
    }
	.header .topNav ul li { width: 100%; }
	.slideWrapper .slideNav li a { line-height: 50px; }
	.slideWrapper .slideNav ul { margin-top: 50px; }
	.slideWrapper .slidePrev, .slideWrapper .slideNext { top: 60px; }
	.slideWrapper .slidePrev { left: 10px; }
	.slideWrapper .slideNext { right: 10px; }
	.slideWrapper .slide, .slideWrapper { height: 400px; }
	.slideWrapper .slide .caption { top: 120px; padding: 20px; font-size: 13px; }
	.content h1 { font-size: 36px; line-height: 40px; }
	.content h2 { font-size: 16px; line-height: 20px; }
	.content p { font-size: 13px; }
	
	.header .topNav ul li a { height: 32px; line-height: 32px; font-size: 16px; }
	.content h1.pageTitle { line-height: 40px; font-size: 36px; }
	.productCats .cat a .title, .productNav .title { line-height: 28px; font-size: 32px; }
	.productCats .cat a .go { font-size: 14px; }
	.content h5 { font-size: 28px; line-height: 32px; }
	.content h3 { font-size: 32px; line-height: 32px; }
}*/
